


/*-------------------------press_media_index start here-----------------------------------------*/

/*-------------------------bg------------------------------------------*/
.photo_gallery_page_page  
{

}

.bg_laaa
{
  background-image: url("../images/bg_element.png");
    background-repeat: no-repeat;
    background-position: top right ;
}

.photo_gallery_page_container_big
{
	max-width: 1366px;
	margin:0 auto;
}

.photo_gallery_page_container_med
{
	display: inline-block;
	width: 100%;
	padding-bottom: 20px;
	padding-top:  120px;
	padding-left: 25px;
	padding-right: 5px;
}


.photo_gallery_page_container_med_inner
{
	display: inline-block;
	width: 100%;
	padding-bottom: 50px;
	padding-top:  50px;
	padding-left: 15px;
	padding-right: 5px;
} 

.photo_gallery_page_title
{
	width: 100%;
}


.photo_gallery_page_title_text
{
	color:#29265a;
	padding-left: 10px;
	padding-top: 18px;
	padding-bottom:18px;
}


.photo_gallery_page_title_text h1, .photo_gallery_page_title_text h4
{
line-height: 0.1px; 
}

.photo_gallery_page_title_text h1
{
font-size: 40px;
}


	
.concert_name_list
{
	text-align:center;
}
.concert_name_list h5
{
	font-size: 20px;
	margin-bottom: 0px;
	margin-top: 0px;
}
.concert_name_list h6
{
	margin-top: 0px;
	font-size: 15px;
}
	
/*-------------------------main_layout---------------------------------------------*/
.photo_gallery_page_img
{	
	width: 30%;
	height:auto;
	float:left;
	margin-right:15px;
	margin-top:15px;
	margin-bottom: 15px;
	position: relative;
}



.photo_gallery_page_img img
{
	width:100%;
	height:auto;
	
}


.back_button 
{
	float: right;
    background-color: #262b64;
    border: none;
    color: white;
    padding: 1px 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius:10px;
}

.back_button:hover {
    background-color: #363e93;
    color: white;
}

@media(max-width: 480px)
{
.back_button
{
	font-size: 10px;
} 
}





/******************************overlay start here*******************************************************/
.pg_overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color:rgba(0, 0, 0, 0.70);
}

.photo_gallery_page_img:hover .pg_overlay {
  opacity: 1;
}

.pg_text {  color: white;

  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

/******************************overlay end here*******************************************************/
.pg_year h3
{	
	font-size: 25px;
	color:#5b5b5b;
}
